import { useMainStore } from '@/store';

export function validateISSClientTag(clientTag) {
    const store = useMainStore();

    return store.validateClientTag(clientTag)
        .then((response) => response.data, () => null);
}

export function validateISSClientSignature(clientTag, token, signature) {
    const store = useMainStore();

    return store.validateClientSignature(clientTag, token, signature)
        .then((response) => response.data, () => null);
}
